<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="102dp"
    android:background="@color/ui_surface"
    android:paddingStart="16dp"
    android:paddingLeft="16dp"
    android:paddingTop="16dp"
    android:paddingEnd="6dp"
    android:paddingRight="6dp"
    android:paddingBottom="20dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginEnd="58dp"
        android:layout_marginRight="58dp"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/secondary_title_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/optionsIv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="存档标题存档标题存档标题存档标题存档标题存档标题" />

    <TextView
        android:id="@+id/timeTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv"
        tools:text="2022-11-11  20:30" />

    <TextView
        android:id="@+id/versionTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/little_secondary_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:text="版本：v168.6888.6888" />

    <ImageView
        android:id="@+id/optionsIv"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:background="?selectableItemBackgroundBorderless"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/icon_dot_more" />

    <TextView
        android:id="@+id/actionTv"
        style="@style/PrimaryLightButton"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp"
        android:gravity="center"
        android:text="下载"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>